<form method="post" action="{{ path('rma_notification_delete', {'id': rma_notification.id}) }}" onsubmit="return confirm('Czy jesteś pewny że chcesz usunąć to Zgłoszenie RMA');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ rma_notification.id) }}">
    <button class="btn btn-danger shadow-sm">Usuń zgłoszenie</button>
</form>
